Subject: Ticket Assigned - Defect in White Shirt Bought From MAX
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 17:50:54 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defect in White Shirt Bought From MAX Dear Team

I have bought a new white with blue collar shirt from Max and now when v
just washed this shirt color came out of collar and spoiled the new white
shirt

I expect good quality that's why I always purchase from Max

I wore shirt only once on a special occasion yesterday and after washing it
this is the result
Attached are the pictures of shirt and relevant bill.

Appreciate if you could exchange and return a new white shirt

Looking forward to hearing positive reply from you at the earliest.

Warm Regards
R. Kailash Kumar
+971-509819250

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1898948